RubyGems Navigation menu

aws-sdk-apigatewayv2 1.18.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.32.0 - March 10, 2021 (81.5 KB)
  2. 1.31.0 - February 02, 2021 (76.5 KB)
  3. 1.30.0 - December 29, 2020 (76.5 KB)
  4. 1.29.0 - September 30, 2020 (74 KB)
  5. 1.28.0 - September 17, 2020 (74 KB)
  6. 1.18.0 - March 23, 2020 (69 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3f29edd758337e9e6c3c8647acbd6d4d8bd1a799358b5029745639354e0eb1ea

    Total downloads 27,289,051

    For this version 864,542

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: